@charset "utf-8";
/* CSS Document */

.publication-t0 {
	background:#fff;
	color: #666;
	font-family: Roboto-regular;
	font-size:1.15em;
	font-style:italic;
	text-align:left;
}
.publication-t0 a {
	text-decoration:underline;
}
.publication-t0 a:visited { color: #97146e; }
.publication-t1 { 
	background:#fff; 
	color: #333;
 	/*border-left:2px solid #ccc;*/
	font-family: Roboto-regular;
	font-size:1.15em;
	text-align:left; 
} 
.publication-t2 {
	color: #555;
	border-left:2px solid #ccc;
	font-family:OpenSansRegular;
	font-size:0.95em;
	padding-left:1em;
	padding-right:0.5em;
	text-align:left;
}
.publication-td {
	border:10px solid #fff;
}


